
.logo img {
    height: 50px !important;
}

nav {
    z-index: 999999;
}

.navbar-inverse {
    background-color: #FFBC01;
    border-color: #FFBC01;
}

.navbar-nav > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 63px;
    padding-right: 1em !important;
    padding-left: 16px !important;
    color: #715326 !important;
}

@media (max-width: 768px) {
    .navbar-inverse {
        background-color: #000;
    / / border-color: #000;
    }

    .navbar-nav > li > a {
        padding-top: 0px;
        padding-bottom: 0px;
        line-height: 45px;
        padding-right: 1em !important;
        padding-left: 0px !important;
        color: #715326 !important;
    }

    .navbar-toggle {
        position: relative;
        float: right;
        padding: 9px 10px;
        margin-top: 15px;
        margin-right: 26px;
        margin-bottom: 0px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: #ddd;
    }

    .navbar-default .navbar-toggle {
        border-color: #ddd;
    }
}

.navbar-header {
    background-color: #FFBC01;
}

.header {
    background: #ffbc01;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.32);
    -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.32);
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.32);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}

.cnt-row {
    margin: 0 auto;
}

.navbar {
    margin-bottom: 0;
    border-radius: 0;
    background: #ffbc01;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #fff;
    background: #dea400 !important;
}

.navbar-nav > li:hover a {
    color: #fff;
    background: #dea400 !important;
}

.nav .navbar-nav > li:hover a {
    color: #fff;
    background: #dea400 !important;
}

.dropdown-toggle:active,
.open .dropdown-toggle {
    background: #dea400 !important;
    color: #000 !important;
}
.dropdown-menu {
    background-color: #ffbc01;
}



.navbar-inverse .navbar-nav .open .dropdown-menu > li {
    margin-bottom: 0px;
    background: #ffbc01 !important;
}

@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #000000;
    }

}

ul li a {
    background-color: #ffbc01!important;
    background: #ffbc01 !important;
}
.dropdown-menu li a {
    background-color: #ffbc01!important;
    background: #ffbc01 !important;
}
.dropdown-menu:hover li a {
    background-color: #ffbc01!important;
    background: #ffbc01 !important;
    color: #715326;
}
li:hover .dropdown-menu li a{
    background-color: #ffbc01!important;
    background: #ffbc01 !important;
    color: #715326;
}
.dropdown-menu{
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
ul.dropdown-menu li:hover a {
    background: #dea400 !important;
    color: #715326;
}

